Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 20:38:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Marina                    Hello           12:28 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:28 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:28 AM, 18th Nov                     Marina                    1           12:28 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello Marina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:28 AM, 18th Nov                     Marina                    1           12:28 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:28 AM, 18th Nov                     Marina                    FP********9095           12:28 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           12:29 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            12:29 AM, 18th Nov                     Marina                    1           12:29 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:29 AM, 18th Nov                     Marina                    9400432789           12:29 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111622009095    You can also easily track your order from My Account > Order History.             12:29 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:29 AM, 18th Nov                     Marina                    2           12:30 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 AM, 18th Nov                     Marina                    1           12:30 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:30 AM, 18th Nov                     Marina                    [email-masked]           12:30 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:30 AM, 18th Nov                   Mohammed                   Hi Marina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:31 AM, 18th Nov                     Marina                    Good morning dear           12:31 AM, 18th Nov                     Marina                    I have order suppose to receive today           12:31 AM, 18th Nov                     Marina                    9400432789           12:32 AM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:32 AM, 18th Nov                     Marina                    But in the status it's requested for reschedule and I didn't ask for that I was waiting to receive today and delivery contacted us as they will not deliver today           12:32 AM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971559762552?           12:33 AM, 18th Nov                     Marina                    Yes           12:33 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:35 AM, 18th Nov                     Marina                    Ok thank you           12:35 AM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:35 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290330